63 comments found

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hi Dear, I just installed PS 1.6.05 and I never managed to use the purchased Metrofas (as I am just user, no programmer). Now my questions: First: Is it 1.6 compatible or at least scheduled to become? Second question: Is there a chance for me to get a step-by-step help or even someone available who can do it with my creditials on a low or free basis? Adaption will be done by me, of cause. Yours, Oliver

themesdev

Hello, Thank you for purchasing our theme!

Yes compatible, also we updating some options. Please send us mail via my profile.

Best Regards,

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years
mrenses Purchased

Hi,

The help files have broken images.Now i have problems to work with it. Please help me with this.

I will write you also on your profile.

Best regards,

Marcel

themesdev

Hello, Thank you for purchasing our theme!

Documentation we tested its work perfectly, also we attached via ticket, please check.

Best Regards,

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
pajac Purchased

The best support ever!

themesdev

Thank you very much!

by
by
by
by
by
by